Wind River Support Network

HomeDefectsLIN5-23180
Fixed

LIN5-23180 : Security Advisory - linux - CVE-2017-9242

Created: Jun 14, 2017    Updated: May 29, 2018
Resolved Date: Aug 16, 2017
Found In Version: 5.0.1.40
Fix Version: 5.0.1.41
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

The __ip6_append_data function in net/ipv6/ip6_output.c in the Linux kernel through 4.11.3 is too late in checking whether an overwrite of an skb data structure may occur, which allows local users to cause a denial of service (system crash) via crafted system calls.

https://nvd.nist.gov/vuln/detail/CVE-2017-9242

Other Downloads


Live chat
Online